.jm-product-slwi {
	width: 100%;
	height: 200px;
	position:relative;
}

.jm-product-slwi ul{
	width: 100%;
	position:relative;
}

.jm-product-slwi ul li{
	float: left;
	display: block;
	padding: 0 10px;
}

.jm_item_desc {
	background-color:#000000;
	bottom:0;
	color:#FFFFFF;
	height:30px;
	position:absolute;
	overflow: hidden;
}